@charset "utf-8";
/* CSS Document */

body {
	background-image:url(../images/bg-body.jpg);
	background-repeat:repeat-x;
	margin: 0px;
	font-family: 'Open Sans', sans-serif;
	background-color: #156AAD;
	}
	
A:link {color: #002651; text-decoration:underline;}
A:visited {color: #002651; text-decoration:underline;}
A:active {color: #002651; text-decoration:underline;}
A:hover {color: #D07336; text-decoration:underline;} 

#row3links a:link {color: #002446; text-decoration:none;}
#row3links a:visited {color: #002446; text-decoration:none;}
#row3links a:active {color: #002446; text-decoration:none;}
#row3links a:hover {color: #D07336; text-decoration:none;}	

#nav2 a:link {color: #ffffff; text-decoration:none;}
#nav2 a:visited {color: #ffffff; text-decoration:none;}
#nav2 a:active {color: #ffffff; text-decoration:none;}
#nav2 a:hover {color: #D07336; text-decoration:none;}	

#row4textbox a:link {color: #002751; text-decoration:none;}
#row4textbox a:visited {color: #002751; text-decoration:none;}
#row4textbox a:active {color: #002751; text-decoration:none;}
#row4textbox a:hover {color: #D07336; text-decoration:none;}	

#footer a:link {color: #002651; text-decoration:none;}
#footer a:visited {color: #002651; text-decoration:none;}
#footer a:active {color: #002651; text-decoration:none;}
#footer a:hover {color: #D07336; text-decoration:none;}	

h1 {	
	font-size: 18px;
	margin-top: 0px;
	margin-bottom: 0px;
	color: #002751;
	}

h2 {	
	font-size: 19px;
	margin-top: 0px;
	margin-bottom: 0px;
	}	

h3 {	
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
	}	

h4 {	
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
	
/*fonts */

.lg1 {
	font-size: 28px;
	color: #ffffff;
	font-weight: bold;
}

#home-spacer {
	width: 0%;
	height: 0%;
	position: absolute;
	top: 0px;
	left: 0px;
}

#home-spacer h2 {
		width: 96%;
	height: 42px;
	padding-left: 2%;
	padding-right: 2%;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #FF0004;
	color: #ffffff!important;
	font-size: 14px!important;
	text-align: center;
}

#home-spacer h2 strong {
	color: #F1F800;
}

#home-spacer h2 a:link { color: #ffffff; text-decoration: underline; }
#home-spacer h2 a:visited { color: #ffffff; text-decoration: underline; }
#home-spacer h2 a:hover { color: #F1F800; text-decoration: underline; }

#alert {
	width: 96%;
	height: 42px;
	padding-left: 2%;
	padding-right: 2%;
	position: fixed;
	top: 0px;
	left: 0px;
	background-color: #FF0004;
	color: #ffffff!important;
	font-size: 14px!important;
	text-align: center;
}

#alert a:link { color: #ffffff; text-decoration: underline; }
#alert a:visited { color: #ffffff; text-decoration: underline; }
#alert a:hover { color: #F1F800; text-decoration: underline; }


#main {
	width:1299px;
	min-height:990px;
	border: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/bg-main.jpg);
	background-repeat:no-repeat;
	}
	
/* ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top:10px;
	}
	
li { 
	background: url(../images/bullet.gif) left top no-repeat;
	padding-left: 15px;
	margin-bottom: 5px;

	} */
	
#main2 {
	width:1173px;
	min-height:990px;
	border: 0px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	}

#row1 {
	width:1133px;
	height:155px;	
	float: left;
	}

#logo {
	width:378px;
	height:138px;
	float: left;
	padding-top: 28px;
	padding-left: 49px;
	}

#row1links {
	width:585px;
	height:61px;
	float: right;
	background-image: url(../images/bg-row1links.jpg);
	background-repeat: no-repeat;
	padding-left: 15px;
	background-position: bottom;
	}

#row1text {
	width:500px;
	height:37px;
	float: right;
	padding-top: 47px;
	font-size: 26px;
	color: #002448;
	text-align: right;
	word-spacing: normal;
	padding-right: 63px;
}

#row2 {
	width: 1133px;
	height: 48px;
	float: left;
	padding-top: 14px;
}

#nav1 {
	width: 711px;
	height: 34px;
	float: left;
	padding-left: 33px;
	padding-top: 14px;
	font-size: 16px;
	font-weight: bold;
}

#nav1 ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top:0px;
	}
	
#nav1 li {
	display: inline;
	padding-right: 34px;
	}

#nav2 {
	width: 354px;
	height: 34px;
	float: left;
	padding-top: 14px;
	font-size: 18px;
	padding-left: 30px;
}

#nav2 ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top:0px;
	}
	
#nav2 li {
	display: inline;
	padding-right: 25px;
	}
	
#row3 {
	width:1133px;
	height:380px;
	float: left;

	}
	
#row3image {
	width:775px;
	height:380px;
	float: left;
	margin-left: 20px;
	}
	
.row3imagetext {
	width:485px;
	height:78px;
	float: left;
	padding-top: 287px;
	font-size: 16px;
	color: #FFF;
	padding-left: 150px;
	text-align: center;
	font-weight: bold;
}
#row3links {
	width:310px;
	height:380px;
	float: left;
	font-size: 20px;
	color: #002446;
}

#row3link1 {
	width:305px;
	height:47px;
	float: left;
	padding-top: 89px;
}

#row3link2 {
	width:305px;
	height:47px;
	float: left;
	padding-top: 29px;
}

#row3link3 {
	width:305px;
	height:47px;
	float: left;
	padding-top: 29px;
}

#repeating-bg {
	width:1168px;
	float: left;
			background-image:url(../images/bg-repeating.png);
	background-repeat:repeat-y;	
}

#row4 {
	width:1075px;
	height:330px;
	float: left;
	padding-top: 11px;
	padding-left: 66px;
	}

#row4text {
	width:671px;
	height:313px;
	float: left;
	padding-top: 11px;
	font-size: 16px;
	color: #454545;
	}
	
#row4textbox {
	width:515px;
	height:165px;
	float: left;
	background-image: url(../images/bg-list.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	color: #002751;
	margin-left: 25px;
}


#row4image {
	width:344px;
	height:300px;
	float: left;
	background-image: url(../images/bg-row4image.jpg);
	background-repeat: no-repeat;
	padding-top: 100px;
	padding-right: 30px;
	padding-left: 30px;
	text-align: center;
	}
	
#row4image2bg {
	width:384px;
	height:311px;
	float: left;
	background-image: url(../images/bg-row4imageshadow.jpg);
	background-repeat: no-repeat;
	text-align: center;
	padding-left: 20px;
	padding-top: 19px;	
	}	
	
#row4image2 {
	width: 364px;
	height: 292px;
	float: left;
	background-image: url(../rteimages/promo.jpg);
	background-repeat: no-repeat;	
}


#row4imagetext1 {
	float: left;
	font-size: 38px;
	color: #02386F;
	min-width: 147px;
	text-align: left;
	height: 55px;
	padding-left: 3px;
}

#row4imagetext2 {
	float: left;
	text-align: center;
	font-size: 20px;
	color: #ffffff;
	width: 348px;
	height: 45px;
	padding-top: 6px;
	font-weight: bold;
}

#list1 {
	width: 240px;
	float: left;
	padding-left: 20px;
	height: 155px;
	padding-top: 5px;
}

#list2 {
	width: 230px;
	float: left;
	height: 155px;
	padding-left: 20px;
	padding-top: 5px;
}


#row4textbox ul {
	list-style-type: none;
	padding-left: 0px;
	margin-left: 0px;
	margin-top:10px;
	}
	
#row4textbox li {
	padding-left: 15px;
	margin-bottom: 19px;
	background-image: url(../images/bullet.png);
	background-repeat: no-repeat;
	background-position: left center;

	}

#footer {
	width: 1080px;
	height: 45px;
	float: left;
	text-align: center;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002651;
	margin-top: 40px;
}
